h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  text-transform: uppercase;
  margin-bottom: 0.5rem;
  font-family: inherit;
  font-weight: 500;
  width: 100%;
  color: #c9d0cb;
  float: left;
  -webkit-user-select: text !important;
  -moz-user-select: text !important;
  -ms-user-select: text !important;
  user-select: text !important;
}

h1 {
  font-size: 3.1rem;
  letter-spacing: 7px;
  padding: 20px 50px 10px 30px;
}

h2 {
  font-size: 2.5em;
}

.text_left {
  text-align: left;
}

.text_right {
  text-align: right;
}

.text_center {
  text-align: center; //  display: flex !important;
}

ol,
ul,
dl {
  margin-top: 0;
  margin-bottom: 1rem;
  list-style: none;
}

a {
  color: rgb(90, 141, 93);
  opacity: 1;
  &:hover {
    color: rgb(108, 130, 76);
    opacity: 0.7;
  }
}

a,
a:hover,
a:visited {
  color: rgb(90, 141, 93);
}

p {
  padding: 0px 20px;
  margin: 0px 0;
  font-size: 13px;
  font-weight: 400;
  letter-spacing: 1.8px;
  text-orientation: sideways;
  -webkit-user-select: text !important;
  -moz-user-select: text !important;
  -ms-user-select: text !important;
  user-select: text !important;
}
.child  .content_preview{
p{
   line-height: 40px;
}
}


hr {
  width: 100%;
}

span {
  width: 100%;
}

big {
  font-size: 1.5em;
  width: 100%;
  float: left;
  font-weight: 600;
  color: #969696;
}

/* .inline_center {
  z-index: 1000;
  position: absolute;
  left: 0;
  top: 10vh;
} */

p {

  float: initial !important;
  width: auto !important;
}
.su-quote.su-quote-style-default {
  max-width: 500px;
  margin: 50px auto;
  font-size: 14px;
}
